.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.details-img {
    aspect-ratio: 16 / 11;
}.lfr-layout-structure-item-45d4eabe-a506-bf94-1c34-b54087300284 {
display: none !important;
}
.lfr-layout-structure-item-3105952a-654e-9c71-819a-9f4ad6f1e781 {
overflow: visible !important;
}
.lfr-layout-structure-item-4cef274d-7be4-7d8a-a15e-b428c886dde2 {
overflow: visible !important;
}
